## com.baidubce.services.lss.model
Class GetNotificationResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.lss.model.GetNotificationResponse

    public class GetNotificationResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetNotificationResponse()`

Method Summary
`String` `getCreateTime()`
`String` `getEndpoint()`
`String` `getName()`
`void` `setCreateTime(String createTime)`
`void` `setEndpoint(String endpoint)`
`void` `setName(String name)`
`String` `toString()`
`GetNotificationResponse` `withCreateTime(String createTime)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetNotificationResponse

    public GetNotificationResponse()

Method Detail

### getName

    public String getName()

### setName

    public void setName(String name)

### getEndpoint

    public String getEndpoint()

### setEndpoint

    public void setEndpoint(String endpoint)

### getCreateTime

    public String getCreateTime()

### setCreateTime

    public void setCreateTime(String createTime)

### withCreateTime

    public GetNotificationResponse withCreateTime(String createTime)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.